﻿.mailchimp-popup-thanks {
    display: none;
}

.wait-indicator {
    display: none;
    float: right;
    width: 25px;
    height: 25px;
}

.wait-indicator img {
    margin: 12px 0;
}

.mailchimp-popup-form {
    box-sizing: border-box;
}

.mailchimp-popup-form * {
    box-sizing: inherit;
}

.mailchimp-popup-form input {
    padding: 0 4px;
    font-size: 16px;
}